# Uses of Class
org.italiangrid.voms.request.impl.FakeVOMSACService

Packages that use FakeVOMSACService
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of FakeVOMSACService in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return FakeVOMSACService
Modifier and Type
Method
Description
`static FakeVOMSACService`
FakeVOMSACService.`newInstance(eu.emi.security.authn.x509.X509Credential aaCredential, ACGenerationParams params, VOMSRequestListener listener)`
`static FakeVOMSACService`
FakeVOMSACService.`newInstanceFromProperties(VOMSRequestListener listener)`